burn_classes:
  unburned: 155614
  low: 2384
  moderate: 1879
  high: 5486
emampr_landcover_vote_2017:
  52: 90874
  42: 88170
  31: 9468
  71: 2223
  43: 489
  41: 291
  81: 5
soil_textures:
  clay loam: 191520
